#footer-outer #copyright p{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
}
a.topbutton {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: rgb(0 0 0 / 50%);
    width: 40px;
    height: 40px;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 0 15px 0 rgb(255 255 255 / 90%);
	transition: all 0.3s;
}
a.topbutton:hover{
	background-color: #70d5d2;
	color: #fff;
}
a.topbutton i {
    top: 0;
}
html body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area {
    max-width: 100%;
}
.single-post .comments-section{
	display:none;
}
.single-post div#page-header-wrap {
    display: none;
}
html body.single-post.material[data-bg-header="true"] .container-wrap{
	padding-top:110px!important;
}
.entry-title{
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	font-family: 'helvetica-LT-63-heavy';
	padding-bottom:30px;
}
.single_post_box .single_post_box_inner{
	display:flex;
}
.single_post_img{
	margin-top:80px;
	margin-bottom:120px;
}
.single_post_desc{
	max-width:1010px;
	margin-right:100px;
}
.mark_robert_details > .vc_column-inner{
	padding: 23px 70px 36px 60px;
}
.mark_robert_details{
	border-left:1px solid #C4C4C4;
}
.post_bio{
	border-left:1px solid #C4C4C4;
	padding:35px 30px 35px 60px;
	height:212px;
}
.digital_banner_commen_text h2{
	font-size: 34px;
	line-height: 52px;
	padding-bottom:15px;
}
.digital_banner_commen_text p,.single_post_desc{
	font-size:18px;
	line-height:32px;
	color:#333333;
}
.author_post_bio{
	padding-bottom:34px;
}
.digital_banner_commen_text ul li{
	color:#333333;
	margin-top:15px;
	padding-right:96px;
	padding-left:30px;
	list-style: none;
	position:relative;
	margin-left: 15px;
}
.digital_banner_commen_text ul{
	margin-left:0px;
}
.digital_banner_commen_text ul li:before{
	content: '';
    width: 13px;
    height: 13px;
    border-radius: 50%;
   	border: 2px solid #79DEDB;
    background: transparent;
    display: block;
    position: absolute;
    top: 8px;
    left: 0px; 
}
.robert_mark_quote blockquote p{
	font-style:italic;
	font-weight:500;
	font-family: 'Poppins';
	color:#333333;
	font-size: 20px;
	line-height: 32px;
	padding:10px 0; 
}
.row .col .iwithtext .iwt-icon img:not([srcset]){
	width:70px;
}
.robert_mark_quote blockquote::before{
	border-left: 0px!important;
}
.author-leading,.cat_label_single{
	font-size: 16px;
	line-height: 20px;
	color:#666666;
	padding-right:30px;
	display:block;
}
.meta-author .fn a,.meta-category a{
	font-weight: 600;
	font-size: 18px;
	line-height: 27px;
	color:#000;
	text-transform:capitalize;
	transition:all 0.3s;
	margin-right:10px;
}
.meta-category a:hover ,.meta-author .fn a:hover{
	color:#F95738;
}
.industry_standard_text h2{
	font-size: 28px;
	line-height: 44px;
	font-family: 'Poppins'!important;
	text-transform:capitalize;
	padding-bottom: 23px;
}
.industry_standard_text {
	padding:35px 64px 65px 61px;
}
.industry_standerd_main_block{
	border-left: 1px solid #C4C4C4;
	margin-top:80px;
	margin-bottom:0px!important;
	max-width:1253px;
	margin-left:auto;
}
.robert_mark_all_details .iwithtext .iwt-text{
	padding-left:90px;
}
.suffered_alteration_text{
	margin-top:130px;
	margin-bottom:100px;
}
.robert_mark_all_details .iwt-text h5{
	font-weight: 700;
	font-size: 18px;
	line-height: 27px;
	color: #333333;
	margin-bottom:0;
	padding-top:8px;
	font-family: 'Poppins';
}
.robert_mark_all_details .iwt-text p{
	font-size: 14px;
	line-height: 21px;
	color: #333333;
}
.robert_mark_all_details{
	padding-top:35px;
	padding-bottom:90px;
}
blockquote{
	padding-left:0px;
}
.robert_mark_quote blockquote h2{
	color: #79DEDB;
  	-webkit-text-fill-color: white;
  	-webkit-text-stroke-width: 1px;
 	-webkit-text-stroke-color: #79DEDB;
}
.country_to_popular_text{
	max-width:1250px;
}
.lorem_ipsum_industry_dummy_text,.suffered_alteration_text{
	max-width:1258px;
}
.industry_standard_dummy_image_section{
	margin-top:45px;
	padding:0px!important;
	margin-bottom:80px;
}
.industry_standard_dummy_image_section img{
	max-width:696px;
}
.business__stuff_all_img{
	margin:112px 0 100px 0;
}
.the_majority_text{
	margin-top:100px;
	margin-right:30px;
}
.single-post .post-tags{
	display:flex;
	justify-content:center;
	align-items:center;
	margin-top: 40px;
    margin-bottom: 50px!important;
}
.single-post .post-tags h4{
	font-size:20px;
	font-family: 'Poppins';
	font-weight:500;
	margin-right: 7px;
	margin-top:0;
}
.single-post .post_single_tag a{
	margin-right:10px;
	font-size:20px;
	color:#F95738;
	font-weight:500;
	transition:all 0.3s;
}
.single-post .post_single_tag a:after ,.meta-category a:after{
	content: ",";
}

.single-post .post_single_tag a:last-child:after ,.meta-category a:last-child:after {
    display: none;
}
.single-post .post_single_tag a:hover{
	    background: transparent!important;
		opacity:0.7;
}
.single-post .post .content-inner{
	padding-bottom:0;
}
body[data-bg-header="true"].single-post .container-wrap{
	padding-bottom:0;
}
.main-content > .row {
    padding-bottom: 0px;
}
.digital_banner_commen_text {
    margin-bottom: 0!important;
}
.business_images_inner > .col > .wpb_column {
    width: auto;
    margin-right: 30px !important;
}

@media (max-width:690px){
	.entry-title {
    	font-size: 22px;
    	line-height: 1.5;
		padding-bottom:10px;
	}
	.digital_banner_commen_text h2 {
		font-size: 16px;
		line-height: 1.5;
		padding-bottom: 5px;
	}
	.digital_banner_commen_text p,.single_post_desc,.author-leading, .cat_label_single,.meta-author .fn a,.meta-category a{
		font-size:14px;
		line-height:1.5;
	}
	html body.single-post.material[data-bg-header="true"] .container-wrap {
    	padding-top: 50px!important;
	}
	.single_post_box .single_post_box_inner{
		display:block;
	}
	.single_post_desc{
		margin-right:0;
	}
	.post_bio{
		border-left:0px;
		border-top:1px solid #C4C4C4;
		margin-top: 20px;
		padding:20px 0 0 0 ;
		text-align:center;
		height:auto;
	}
	.author-leading, .cat_label_single{
		padding:0;
	}
	.author_post_bio {
    	padding-bottom: 15px;
	}
	.single_post_img{
		margin-top:40px;
		margin-bottom:20px;
	}
	.robert_mark_all_details{
		padding:0;
	}
	.digital_banner_commen_text ul li{
		padding-right:0;
		margin-left:0;
		margin-bottom:10px;
		margin-top:0;
		padding-left:20px;
	}
	.digital_banner_commen_text ul li:before{
		height:8px;
		width:8px;
	}
	.mark_robert_details > .vc_column-inner {
		padding:0;
	}
	.robert_mark_quote blockquote p{
		font-size: 14px;
   	 	line-height: 1.5;
		padding-top:0;
	}
	.lorem_ipsum_industry_dummy_text{
		margin-top:50px;
	}
	.robert_mark_all_details .iwt-text h5 {
		font-size:16px;	
	}
	.industry_standard_text{
		padding:0;
	}
	.industry_standerd_main_block{
		border-left:0px;
		margin-top:50px;
	}
	.industry_standard_dummy_image_section{
		order:-1;
		margin-top:0;
		margin-bottom:10px!important;
		padding:0 20px!important;
	}
	.suffered_alteration_text{
		margin-top:0px;
	}
	.industry_standard_text h2{
		margin-top:30px;
		margin-bottom:0;
	}
	.business__stuff_all_img{
		margin-top:50px;
	}
	.the_majority_text{
		margin-top:40px;
		margin-right:0;
	}
	.single-post .post-tags{
		align-items: flex-start;
		margin-bottom:0!important;
	}
	.single-post .post_single_tag a{
		font-size:14px;
		display:inline-block;
	}
	.single-post .post-tags h4 {
		font-size:16px;
		margin-top: 0!important;
	}
	.mark_robert_details svg{
		width:60px;
	}
	.meta-category a {
		margin:0 3px;
	}
	.industry_standerd_main_block {
    	margin-bottom: 0!important;
	}
	.business_desction_img{
		margin:15px 0 0;
	}
	.mark_robert_details {
   	 	border-left: 0px;
	}
	.business_images_inner > .col > .wpb_column {
		margin-right: 0 !important;
	}
	.business_images_inner > .col > .wpb_column img{
		width:100%;
	}
}

@media (min-width:691px) and (max-width:999px){
	.digital_banner_commen_text h2 {
		font-size: 20px;
		margin:0;
		padding:0;
		line-height:1.6;
	}
	.entry-title {
		font-size: 30px;
		padding-bottom: 15px;
		line-height: 1.5;
	}
	.digital_banner_commen_text p, .single_post_desc, .author-leading, .cat_label_single,.robert_mark_quote blockquote p {
		font-size:16px;
		line-height:1.6;
	}
	html body.single-post.material[data-bg-header="true"] .container-wrap {
    	padding-top: 60px!important;
	}
	.single_post_desc{
		margin-right: 15px;
		max-width: 60%;
	}
	.post_bio{
		padding: 35px 0px 35px 15px;
		max-width: 40%;
	}
	.meta-category{
		word-break:break-all;
	}
	.single_post_img {
    	margin-top: 70px;
    	margin-bottom: 35px;
	}
	.meta-author .fn a, .meta-category a{
		font-size:17px;
	}
	.robert_mark_all_details{
		padding-top:0;
		padding-bottom:0;
	}
	.mark_robert_details {
    	margin-left: 45px!important;
	}
	.mark_robert_details > .vc_column-inner {
	    padding: 15px 70px 30px 10px;
	}
	.industry_standard_dummy_image_section{
		order:-1;
	}
	.industry_standerd_main_block{
		border-left:0px;
		margin-top:40px;
	}
	.industry_standard_dummy_image_section{
		text-align:center;
	}
	.industry_standard_text {
    	padding: 20px 35px 0px 60px;
	}
	.suffered_alteration_text{
		margin-top:30px;
	}
	.business__stuff_all_img {
    	margin: 70px 0 0;
	}
	.the_majority_text {
    	margin-top: 60px;
    	margin-right: 0;
	}
	.single-post .post-tags {
    	margin-bottom: 25px!important;
	}
	.business_images_inner > .col > .wpb_column {
		width: 50%;
		margin-right: 0 !important;
    	padding-right: 15px !important;
	}
	.business_images_inner > .col {
		align-items: baseline;
	}
}

@media (min-width:1000px) and (max-width:1199px){
	.digital_banner_commen_text p, .single_post_desc, .author-leading, .cat_label_single,.meta-author .fn a,.meta-category a{
		font-size:17px;
	}
	html body.single-post.material[data-bg-header="true"] .container-wrap {
    	padding-top: 80px!important;
	}
	.digital_banner_commen_text h2{
		font-size:28px;
		line-height:1.5;
		padding-bottom: 0px;
	}
	.entry-title {
    	font-size: 42px;
    	padding-bottom: 20px;
	}
	.single_post_desc {
    	margin-right: 30px;
		max-width:70%;
	}
	body .single_post_img{
		margin-bottom: 50px;
	}
	.robert_mark_all_details {
		padding-top: 0;
		padding-bottom: 35px;
	}
	.post_bio {
    	padding: 30px 10px 50px 30px;
		max-width:30%;
	}
	.digital_banner_commen_text ul li {
    	padding-right: 15px;
	}
	.mark_robert_details > .vc_column-inner {
	    padding: 20px 0px 36px 10px;
	}
	.robert_mark_quote blockquote p {
	    font-size: 18px;
    	line-height: 25px;
	}
	.industry_standard_text {
		padding: 20px 0px 20px 30px;
	}
	.industry_standerd_main_block > .left{
		margin-right:0!important;
	}
	.industry_standerd_main_block{
		margin-top:50px;
	}
	.suffered_alteration_text {
	    margin-top: 70px;
	}
	.business__stuff_all_img {
    	margin: 80px 0 0 0;
	}
	.the_majority_text {
		margin-top:70px;
	}
	.single-post .post-tags {
		margin-bottom: 25px!important;
	}
	.business_images_inner > .col > .wpb_column {
		width:50%;
		margin-right: 0 !important;
    	padding-right: 15px !important;
	}
	.business_images_inner > .col {
		align-items: baseline;
	}
}

@media (min-width:1200px) and (max-width: 1599px){
	html body.single-post.material[data-bg-header="true"] .container-wrap {
    	padding-top: 90px!important;
	}
	.single_post_desc {
    	margin-right: 50px;
		max-width:70%;
	}
	.post_bio{
		max-width:30%;
		padding: 35px 15px 25px 40px;
	}
	.entry-title{
		font-size:44px;
		padding-bottom: 20px;
	}
	body .digital_banner_commen_text h2{
		font-size:30px!important;
		line-height:1.5!important;
		padding-bottom:5px;
	}
	.single_post_img {
    	margin-bottom: 50px;
	}
	.mark_robert_details > .vc_column-inner {
		padding: 15px 10px 30px 15px;
	}
	.digital_banner_commen_text ul li {
		padding-right: 30px;
	}
	.robert_mark_all_details {
    	padding-top: 25px;
    	padding-bottom: 30px;
	}
	.robert_mark_quote blockquote p {
		font-size: 18px;
		line-height: 25px;
	}
	.single-post .post-tags {
		margin-bottom: 35px!important;
	}
	.the_majority_text {
    	margin-top: 80px;
	}
	.business__stuff_all_img {
    	margin: 80px 0 0 0;
	}
	.industry_standerd_main_block {
		margin-top: 60px;
	}
	.suffered_alteration_text{
		margin-top:60px;
	}
	.industry_standard_text {
    	padding: 35px 40px 65px 50px;
	}
	body.single-post .post-tags h4{
		font-size:20px;
	}
	.business_images_inner > .col > .wpb_column {
		margin-right: 10px !important;
	}
	.business_images_inner > .col > .wpb_column:last-child{
		margin-right: 0px !important;
	}
}